.left_col_text {font: bold 7pt Verdana, sans-serif; color: #ffffff;}
.left_col_link {font: 8pt Verdana, sans-serif; color: #ffffff; text-decoration: underline;}
.top_link {font: 8pt Verdana, sans-serif; color: #0000ff; text-decoration: none;}
.discover_americas_fav_places {font: Bold 10pt Verdana, sans-serif;}
.body_link_small {font: 8pt Verdana, sans-serif; color: #0000ff;}
.body_text {font: 10pt Verdana, sans-serif; color: #000000;}
.body_text_2 {font: 10pt Verdana, sans-serif; color: #004080;}

.body_text_small {font: 8pt Verdana, sans-serif; color: #000000;}
.body_text_small2 {font: 7pt Verdana, sans-serif; color: #000000;}
.body_text_monotype {font: 14pt Monotype Corsiva, sans-serif; color: #000080;}
.form_text {font: bold 10pt Verdana, sans-serif; color: #004080;}
.bold {font-weight: bold;}

.repro_table_header {font: bold 11pt sans-serif; background-color: #505080; color: #ffffff;}
.repro_table_left_cell {font: 10pt sans-serif; background-color: #CAE4EC; color: #000000;}
.repro_table_cell {font: 10pt sans-serif; background-color: #ffffff; color: #000000;}

.hilight_state_header {background-color: #ffffff; text-align: center; font: bold 10pt Verdana, sans-serif;}
.hilight_state_header_left {font: 11pt Verdana, sans-serif;}
.hilight_state_header_left_h_text {font: italic bold 16pt Verdana, sans-serif; color: #000080;}
.hilight_state_body_text {font: 12pt sans-serif; color: #000000;}
.hilight_header {font-size: 24pt;font-family: Brush Script MT, cursive, script; color: #000080;}

.city_region_text {font: bold 13pt Verdana, sans-serif; color: #004080;}
.city_region_text_link {font: bold 13pt Verdana, sans-serif; color: #0000ff; text-decoration: underline;}

.city_county_text {font: bold 10pt Verdana, sans-serif; color: #004080;}
.city_county_text_link {font: bold 10pt Verdana, sans-serif; color: #0000ff; text-decoration: underline;}

.city_city_text {font: 9pt Verdana, sans-serif; color: #004080;}
.city_city_text_link {font: 9pt Verdana, sans-serif; color: #0000ff; text-decoration: underline;}
